@charset "utf-8";
/* CSS Document */

body{
	padding: 0px;
	margin: 0px;
	font-family: tahoma, Arial, Helvetica, sans-serif;
	text-align: center;
}

p{
	font-size: 13px;
	line-height: 17px;
}

.pageWidth{
	position: relative;
	margin: auto;
	width: 850px;
	/*border: 1px solid red;*/
	top: 46px;
}

.menu{
	position: relative;
	float: left;
	width: 95%;
	background-color: #000066;
	text-align: center;
	padding: 18px;
	font-size: 13px;
}

.menu li{
	list-style: none;
	position: relative;
	float: left;
	clear: none;
	margin: 0px;
	padding: 0px;
	color: #cccccc;
	font-weight: bold;
	padding-left: 20px;
	padding-right: 20px;
}

.menu ul{
	margin: 0px;
	padding: 0px;
	width: 550px;
	position: relative;
	margin: auto;
	text-align: center;
}

.menu a{
	color: #cccccc;
}

.menu a:hover{
	color: #FFFFFF;
}

.columnLeft{
	position: relative;
	float: left;
	clear: none;
	width: 40%;
	text-align: right;
	padding-top: 40px;
}

.columnRight{
	position: relative;
	float: left;
	clear: none;
	width: 60%;
}

.mainContentArea{
	position: relative;
	float: left;
	width: 100%;
	/*background-image: url(images/linetile.jpg);
	background-repeat: repeat-y;*/
	text-align: left;
}

.header{
	position: relative;
	float: left;
	width: 850px;
	text-align: center;
}

.textArea{
	position: relative;
	float: left;
	width: 850px;
	text-align: center;
}

li{
	font-size: 13px;
}